@charset "utf-8";
/* CSS Document */
------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, main, menu, nav, section, summary, time, mark, audio, video {
  margin: 0 !important;
  padding: 0 !important;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;

}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  line-height: 1;
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
  padding: 0px;
}

img {
  vertical-align: bottom;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

.clearfix:after {
  content:" ";
  display:block;
  clear:both;
}


@media screen and (min-width:801px) {

/*heder*/

header{
  width: 100%;
  overflow: hidden;
}

header .inner div {
  display: inline-block;
}

header .inner div h1 {
  display: inline-block;
}

.header_ttl img {
  margin-right: 70px;
  width: 338px;
}

.header_ttl_sub img {
  margin-right: 60px;
  width: 294px;
}

.header_tel img {
  width: 207px;
}

.header_tel img:hover {
  opacity: 0.7;
}

.header_mail img {
  width: 100px;
}

.header_mail img:hover {
  opacity: 0.7;
}

/*top*/



.inner{
	width: 1100px;
	margin: 0 auto;
	position: relative;
  overflow: hidden;
}

.inner-content{
	width: 1020px;
	margin: 0 auto;
  overflow: hidden;
}

p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
}

.top {
  display: block;
  background: url("../img/top01.png") no-repeat center top;
  height: 560px;
  margin-bottom: 0px;
  text-align: center;
}

.top_ttl img {
  margin-top: 100px;
  margin-bottom: 20px;
}

.top_ttl_sub img {
  margin-bottom: 30px;
}

.top_ttl p {
  margin-bottom: 40px;
}

.top_ttl a {
  margin-bottom: 40px;
}

/*consulting*/

.consulting {
  overflow: hidden;
}

.consulting-left {
  width: 50%;
  background-image: url("../img/consulting01.png");
  background-size: cover;
  height: 430px;
  float: left;
  position: relative;
}

.consulting-left a {
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 12px;
  letter-spacint: 5px;
  letter-spacing: 2px;
  color: #000;
}

.consulting-left a:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 50%;
  left: -15px;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left-color: #000;
}

.consulting-right {
  width: 50%;
  background-image: url("../img/consulting02.png");
  background-size: cover;
  height: 430px;
  float: right;
}

.consulting-hero {
  display: block;
  background: url("../img/consulting03.png") no-repeat center top;
  height: 400px;
  margin-bottom: 0px;
  text-align: center;
}

.consulting .inner {
  margin-top: -110px
}

.consulting .inner h2 img {
  width: 100%;
}

.consulting #consulting-inner  {
  border-right: dotted 1px #9e9e9e;
  width: 1010px;
}

.consulting #consulting-inner h3  {
  margin: 30px;
}

.consulting #consulting-inner h3 img  {
  width: 95%;
}

.consulting #consulting-inner .left-content  {
  width: 40%;
  float: left;
  background-image: url("../img/consulting06.png");
  background-size: cover;
  height: 380px;
  margin-top: 50px;
}

.consulting #consulting-inner .left-content .consulting-service-up {
  height: 40%;
}

.consulting #consulting-inner .left-content .consulting-service-bottom {
  height: 60%;
}

.consulting #consulting-inner .left-content ul  {
  padding: 0px;
}

.consulting #consulting-inner .left-content ul li  {
  width: 33.3%;
  height: 100%;
  display: inline-block;
}

.consulting #consulting-inner .left-content ul li a  {
  width: 100%;
  height: 100%;
  display: block;
}

.consulting #consulting-inner .right-content  {
  width: 55%;
  float: right;
  padding: 10px;
}

.consulting #consulting-inner .right-content img {
  width: 100%;
}

.consulting #consulting-inner .right-content p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
}

.consulting #consulting-inner .right-content p a {
  color: #8ea6d2;
}

/*skill*/

#skill h3 img {
  width: 100%;
}

#skill .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -40px;
  padding-right: 10px;
  margin-bottom: 100px;
}

#skill .skill-item {
  padding: 50px 30px 30px 30px;
  border: solid 1px #7593cb;
  position: relative;
  margin-bottom: 70px;
}

#skill .skill-item:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

#skill .skill-item h4 {
  font-size: 22px;
  letter-spacing: 3px;
  color: #fff;
  background-color: #7593cb;
  padding: 15px 0;
  text-align: center;
  border-radius: 150px;
  width: 350px;
  font-weight: normal;
  position: absolute;
  top: -26px;
}

#skill .left-content {
  width: 340px;
  float: left;
}

#skill .right-content {
  width: 650px;
  float: right;
  margin-top: 20px;
}

/*album*/

#album h3 img {
  width: 100%;
}

#album .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -30px;
  padding-right: 10px;
  margin-bottom: 70px;
}

#album .album-item {
  width: 683px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

#album .content {
  width: 683px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

#album .content {
  padding: 20px;
  border: solid 1px #7593cb;
  margin-top: 40px;
  margin-bottom: 70px;
  width: 100%;
}

#album .content p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
  text-align: left;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

#album .content:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

#album .left-content {
  padding: 10px;
  width: 50%;
  text-align: center;
  float: left;
}

#album .right-content {
  padding: 10px;
  width: 50%;
  text-align: center;
  float: right;
}

/*web*/

#web {
  margin-bottom: 70px;
  overflow: hidden;
}

#web h3 img {
  width: 100%;
}

#web .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -30px;
  padding-right: 10px;
  margin-bottom: 50px;
}

#web .content-inner {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

#web .left-content {
  width: 330px;
  padding-right: 50px;
  float: left;
}

#web .right-content {
  width: 670px;
  float: left;
  padding-top: 30px;
}

#web .left-content img {
  width: 100%;
}

#web .right-content img {
  width: 100%;
}

/*apps*/

#apps {
  margin-bottom: 70px;
  overflow: hidden;
}

#apps h3 img {
  width: 100%;
}

#apps .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -30px;
  padding-right: 10px;
  margin-bottom: 50px;
}

#apps .content {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  margin-bottom: 40px;
}

#apps .content .item01 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
}

#apps .content .item02, #apps .content .item03 {
  display: inline-block;
}

#apps .content .item04 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
}

#apps .content .left-content {
  width: 250px;
  float: left;
  padding-right: 35px;
}

#apps .content .right-content {
  width: 750px;
  float: left;
}

#apps .content .right-content li {
  width: 250px;
  padding: 30px 20px;
  float: left;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#apps .content .right-content li:nth-child(3n) {
	border: none;
}

#apps .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#apps .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#apps .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

/*kurika*/

#kurika {
  margin-bottom: 70px;
  overflow: hidden;
}

#kurika h3 img {
  width: 100%;
}

#kurika .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -30px;
  padding-right: 10px;
  margin-bottom: 50px;
}

#kurika .content {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  margin-bottom: 40px;
}

#kurika .content .left-content {
  width: 250px;
  float: left;
  padding-right: 35px;
}

#kurika .content .right-content {
  width: 750px;
  float: left;
}

#kurika .content .right-content > img {
  margin-bottom: 60px;
  margin-top: 30px;
}

#kurika .content .right-content li {
  width: 250px;
  padding: 30px 20px;
  float: left;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#kurika .content .right-content li:nth-child(3n) {
	border: none;
}

#kurika .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#kurika .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#kurika .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

#kokoaru {
  margin-bottom: 70px;
  overflow: hidden;
}

#kokoaru h3 img {
  width: 100%;
}

#kokoaru .summary {
  width: 910px;
  margin-left: auto;
  margin-top: -30px;
  padding-right: 10px;
  margin-bottom: 50px;
}

#kokoaru .content {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  margin-bottom: 40px;
}

#kokoaru .content .left-content {
  width: 250px;
  float: left;
  padding-right: 35px;
}

#kokoaru .content .right-content {
  width: 750px;
  float: left;
}

#kokoaru .content .right-content > img {
  margin-bottom: 60px;
  margin-top: 30px;
}

#kokoaru .content .right-content li {
  width: 250px;
  padding: 30px 20px;
  float: left;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#kokoaru .content .right-content li:nth-child(3n) {
	border: none;
}

#kokoaru .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#kokoaru .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#kokoaru .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

/*rental*/

#rental {
  padding-bottom: 70px;
}

#rental.consulting #consulting-inner h3 img {
    width: 65%;
}

#rental .consulting-hero {
  background: url("../img/rental01.png") no-repeat center top;
}

#rental #consulting-inner .left-content {
  width: 40%;
  float: left;
  background-image: url("../img/rental03.png");
  background-size: cover;
  height: 280px;
  margin-top: 20px;
}

#rental #consulting-inner {
  border-right: dotted 1px #9e9e9e;
  width: 1012px;
}

/*sng*/

#sng {
  padding-bottom: 70px;
}

#sng .consulting-hero {
  background: url("../img/sng01.png") no-repeat center top;
}

#sng .inner {
  margin-top: -108px;
}

#sng #consulting-inner .left-content {
  width: 40%;
  float: left;
  background-image: url("../img/sng04.png");
  background-size: cover;
  height: 280px;
  margin-top: 20px;
}

#sng #consulting-inner {
  border-right: dotted 1px #9e9e9e;
  width: 1014px;
}

/*shaleny*/

#shaleny {
  padding-bottom: 70px;
}

#shaleny .consulting-hero {
  background: url("../img/shaleny01.png") no-repeat center top;
}

#shaleny .inner {
  margin-top: -135px;
  text-align: center;
}

#shaleny #consulting-inner h3 img {
  width: auto;
}

#shaleny .inner > h2 > img {
  width: 100%;
}

#shaleny #consulting-inner {
  border-right: dotted 1px #9e9e9e;
  width: 1012px;
}

#shaleny #consulting-inner {
  border: none;
  width: 1012px;
}

#shaleny #consulting-inner .content01 {
  margin-bottom: 80px;
}


#shaleny #consulting-inner .content01 p {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

#shaleny #consulting-inner .content02 {
  margin-bottom: 80px;
}


#shaleny #consulting-inner .content02 ul {
  margin-top: 40px;
}

#shaleny #consulting-inner .content02 ul li {
  float: left;
  width: 180px;
  margin-right: 28px;
}

#shaleny #consulting-inner .content02 ul li:last-child {
  margin-right: 0px;
}

#shaleny #consulting-inner .content02 ul li img {
  margin-right: 0px;
}

#shaleny #consulting-inner .left-content {
  width: 40%;
  float: left;
  background-image: none;
  height: auto;
  margin-top: 0px;
  text-align: left;
}

/*profile*/

#profile {
  padding-bottom: 70px;
}

#profile .consulting-hero {
  background: url("../img/profile01.png") no-repeat center top;
}

#profile .inner {
  margin-top: -135px;
  text-align: center;
}

#profile .inner h2 img{
  width: 100%;
}


#profile #consulting-inner {
  border: none;
  width: 1012px;
}

#profile #consulting-inner {
  border: none;
  width: 1012px;
  padding-top: 30px;
}

#profile #consulting-inner .content-left {
  width: 50%;
  float: left;
  padding: 0 10px;
}

#profile #consulting-inner .content-left h3 img {
  width: 90%;
}

#profile #consulting-inner .content-right {
  width: 50%;
  float: left;
  text-align: left;
  padding: 0 10px;
}

/*footer*/

#footer {
  background-color: #b71111;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #b20000), color-stop(.5, transparent), to(transparent));
  background-image: -moz-linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  background-image: -o-linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  background-image: linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  -webkit-background-size: 35px 35px;
  -moz-background-size: 35px 35px;
  background-size: 35px 35px;
}

#footer .footer-inner {
  text-align: center;
  width: 1100px;
  padding-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

#footer .footer01 {
  display: block;
  margin: 0 auto 60px auto;
}

#footer .footer-inner .footer-left {
  width: 55%;
  float: left;
  margin-bottom: 80px;
}

#footer .footer-inner .footer-left img {
  width: 100%;
}

#footer .footer-inner .footer-right {
  width: 45%;
  float: left;
  text-align: center;
  margin-bottom: 80px;
}

#footer .footer-inner .footer-right img {
  width: 350px;
}

#footer .footer-inner .footer-right img:hover {
  opacity: 0.7;
}

#footer .footer-inner .footer-right img:first-child {
  width: 350px;
  margin-bottom: 40px;
}

#footer p {
  background-color: #000;
  font-size: 10px;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 5px 0;
}

#pagetopbox {
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 35px;
  z-index: 9999;
}

/*pagetopbox*/

#pagetopbox img {
  width: 100%;
}

#pagetopbox img:hover {
  opacity: 0.7;
}

.sm{
  display: none;
}

}

@media screen and (max-width:800px) {

/*heder*/

header{
  width: 100%;
  position: fixed;
  background-color: #fff;
  height: 65px;
  z-index: 9999;
}

header .inner div {
  display: inline-block;
}

header .inner div h1 {
  display: inline-block;
}

.header_ttl img {
  width: 250px;
  text-align: left;
}

.header_ttl_sub img {
  display: none;
}

.header_tel img {
  display: none;
}

.header_mail img {
  width: 80px;
  text-align: right;
  display: none;
}

.header_mail img:hover {
  opacity: 0.7;
}

header #menu{
	display:block;
	top:0;
	left:0;
	width:100%;
	position:fixed;
	z-index:9;
	display:none;
}

header #menu #mainmenu{
	width:auto;
	display:block;
}

header #menu #mainmenu li{
	float:none;
	display:block;
	width:100%;
	height:49px;
	background:none;
}

header #menu #mainmenu li ~ li{
	border-top:1px solid #fff;
}

nav ul#mainmenu a{
	height:49px;
	line-height:49px;
}

header #menubtn{
	background:#000;
	border:8px solid #000;
	display:block;
	width:13px;
	height:13px;
	position:fixed;
  top: 8px;
  right: 8px;
	box-sizing:content-box !important;
	padding:10px;
	z-index:10;
}

header #menubtn,
header #menubtn span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
header #menubtn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
}
header #menubtn span:nth-of-type(1) {
	top: 6px;
}
header #menubtn span:nth-of-type(2) {
	top: 15px;
}
header #menubtn span:nth-of-type(3) {
	bottom: 6px;
}

header #menubtn.active span:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
header #menubtn.active span:nth-of-type(2) {
	opacity: 0;
}
header #menubtn.active span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}

header nav#menu {
  background-color: #333;
  opacity: 0.9;
}

header nav#menu ul#mainmenu{
	width:100%;
	height:inherit;
  display: block;
  margin: auto;
}

header nav#menu ul#mainmenu li {
	width:auto;
	display:block;
	padding: 19px 0;
	background-color:transparent;
}

header nav#menu ul#mainmenu li a{
	color:#FFF;
  line-height: 1px;
  height: inherit;
  width: inherit;
  text-align: center;
  vertical-align: middle;
  display: block;
  letter-spacing: 3px;
  font-size: 15px;
  line-height: 15px;
}

/*top*/

.inner{
	width: 95%;
	margin: 0 auto;
	position: relative;
  overflow: hidden;
}

.inner-content{
	width: 100%;
  overflow: hidden;
}

p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
}

.top {
  display: block;
  background: url("../img/top01.png") no-repeat center top;
  height: 460px;
  margin-bottom: 0px;
  text-align: center;
  padding: 65px 10px 0 10px;
}

.top .top_ttl img {
  margin-top: 100px;
  margin-bottom: 20px;
  width: 80%;
}

.top_ttl_sub img {
  margin-bottom: 30px;
  width: 100%;
}

.top_ttl p {
  margin-bottom: 40px;
}

.top_ttl a {
  margin-bottom: 40px;
}

.top p {
  margin-bottom: 50px;
}

.top img {
  width: 100%;
}


/*consulting*/

.consulting {
  overflow: hidden;
}

.consulting-left {
  width: 100%;
  background-image: url("../img/consulting01.png");
  height: 300px;
  background-size: contain;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

.consulting-left a {
  position: absolute;
  left: 50px;
  bottom: 50px;
  font-size: 12px;
  letter-spacing: 2px;
  color: #000;
}

.consulting-left a:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 50%;
  left: -15px;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left-color: #000;
}

.consulting-right {
  width: 100%;
  background-image: url("../img/consulting02.png");
  background-size: contain;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
}

.consulting-hero {
  display: block;
  background: url("../img/consulting03.png") no-repeat center top;
  height: 250px;
  margin-bottom: 0px;
  text-align: center;
  background-size: cover;
  position: relative;
}

.smttl {
  position: absolute;
  width: 90%;
  right: 0;
  left: 0;
  bottom: 0;
  margin:0 auto;
}

.smttl img {
  width: 100%;
}


.consulting .inner {
  margin-top: 0px
}

.consulting .inner h2 img {
  width: 100%;
}

.consulting #consulting-inner  {
  width: 100%;
}

.consulting #consulting-inner h3  {
  margin: 20px 0px;
}

.consulting #consulting-inner h3 img  {
  width: 100%;
}

.consulting #consulting-inner .left-content  {
  width: 100%;
  background-image: url("../img/consulting06.png");
  background-size: cover;
}

.consulting #consulting-inner .left-content .consulting-service-up {

}

.consulting #consulting-inner .left-content .consulting-service-bottom {

}

.consulting #consulting-inner .left-content ul  {
  padding: 0px;
}

.consulting #consulting-inner .left-content ul li  {
  width: 33.3%;
  height: 100%;
  display: inline-block;
}

.consulting #consulting-inner .left-content ul li a  {
  width: 100%;
  height: 100%;
  display: block;
}

.consulting #consulting-inner .right-content  {
  width: 100%;
}

.consulting #consulting-inner .right-content img {
  width: 100%;
}

.consulting #consulting-inner .right-content p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.consulting #consulting-inner .right-content p a {
  color: #8ea6d2;
}

/*skill*/

#skill h3 img {
  width: 100%;
}

#skill .summary {
  margin-bottom: 100px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;

}

#skill .skill-item {
  padding: 50px 30px 30px 30px;
  border: solid 1px #7593cb;
  position: relative;
  margin-bottom: 70px;
}

#skill .skill-item:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

#skill .skill-item h4 {
  font-size: 22px;
  letter-spacing: 3px;
  color: #fff;
  background-color: #7593cb;
  padding: 15px 30px;
  text-align: center;
  border-radius: 150px;
  font-weight: normal;
  position: absolute;
  top: -26px;
}

#skill .left-content {

}

#skill .right-content {
  margin-top: 20px;
}

/*album*/

#album h3 img {
  width: 100%;
}

#album .summary {
  margin-bottom: 50px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;

}

#album .album-item {
  width: 100%;
  margin-left: -5px;
  display: block;
}

#album .content {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

#album .content {
  padding: 20px;
  border: solid 1px #7593cb;
  margin-top: 40px;
  margin-bottom: 70px;
}

#album .content img {
  width: 100%;
}

#album .content p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
  color: #333;
  text-align: left;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

#album .content:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

#album .left-content {
  padding: 10px;
  width: 100%;
  text-align: center;
}

#album .left-content h4 img {
  width: 100%;
}

#album .right-content {
  padding: 10px;
  width: 100%;
  text-align: center;
}

#album .right-content h4 img {
  width: 100%;
}


/*web*/

#web {
  margin-bottom: 70px;
  overflow: hidden;
}

#web h3 img {
  width: 100%;
}

#web .summary {
  margin-left: auto;
  margin-bottom: 50px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;

}

#web .content-inner {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

#web .left-content {
  text-align: center;
}

#web .right-content {
  width: 100%;
}

#web .left-content img {
  width: auto;
  margin-bottom: 30px;
}

#web .right-content img {
  width: 100%;
}

/*apps*/

#apps {
  margin-bottom: 70px;
  overflow: hidden;
}

#apps h3 img {
  width: 100%;
}

#apps .summary {
  margin-bottom: 50px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

#apps .content {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

#apps .content .item01 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  width: 100%;
}

#apps .content .item02, #apps .content .item03 {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

#apps .content .item04 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
  width: 100%;
}

#apps .content .left-content {
  width: 100%;
}

#apps .content .right-content {
  width: 100%;
  float: left;
}

#apps .content .right-content li {
  width: 100%;
  padding: 30px 20px;
  float: left;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#apps .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#apps .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#apps .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

/*kurika*/

#kurika {
  margin-bottom: 70px;
  overflow: hidden;
}

#kurika h3 img {
  width: 100%;
}

#kurika .summary {
  margin-bottom: 50px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;

}

#kurika .content {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

#kurika .content .left-content {
  width: 100%;
}

#kurika .content .right-content {
  width: 100%;
}

#kurika .content .right-content > img {
  margin-bottom: 30px;
  margin-top: 60px;
  width: 100%;
}

#kurika .content .right-content li {
  width: 100%;
  padding: 30px 20px;
  float: left;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#kurika .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#kurika .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#kurika .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

#kokoaru {
  margin-bottom: 70px;
  overflow: hidden;
}

#kokoaru h3 img {
  width: 100%;
}

#kokoaru .summary {
  margin-bottom: 50px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;

}

#kokoaru .content {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

#kokoaru .content .left-content img {
  width: 100%;
}

#kokoaru .content .right-content {
  width: 100%;
}

#kokoaru .content .right-content > img {
  margin-bottom: 60px;
  margin-top: 30px;
  width: 100%;
}

#kokoaru .content .right-content li {
  width: 100%;
  padding: 30px 20px;
  border-right: dotted 1px #777777;
  height: 180px;
  margin-bottom: 30px;
  position: relative;
}

#kokoaru .content .right-content li h5 {
  color: #7492CB;
  font-size: 20px;
}

#kokoaru .content .right-content li p {
  line-height: 25px;
  z-index: 10;
  position: relative;
}

#kokoaru .content .right-content li .num {
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: 5px;
}

/*rental*/

#rental {
  padding-bottom: 70px;
}

#rental.consulting #consulting-inner h3 img {
  width: 100%;
}

#rental .consulting-hero {
  background: url("../img/rental01.png") no-repeat center top;
  background-size: cover;
  height: 250px
}

#rental #consulting-inner .left-content {
  width: 100%;
  background-image: url("../img/rental03.png");
  background-size: cover;
  height: 280px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#rental #consulting-inner {
  width: 100%;
}

/*sng*/

#sng {
  padding-bottom: 70px;
}

#sng .consulting-hero {
  background: url("../img/sng01.png") no-repeat center top;
  background-size: cover;
  height: 250px
}

#sng .inner {
  margin-top: 0px;
}

#sng #consulting-inner .left-content {
  width: 100%;
  background-image: url("../img/sng04.png");
  background-size: cover;
  height: 280px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#sng #consulting-inner {
  width: 100%;
}

/*shaleny*/

#shaleny {
  padding-bottom: 70px;
}

#shaleny .consulting-hero {
  background: url("../img/shaleny01.png") no-repeat left top;
  background-size: cover;
  height: 250px;
}

#shaleny .inner {
  margin-top: 0px;
  text-align: center;
}

#shaleny #consulting-inner h3 img {
  width: 100%;
}

#shaleny .inner > h2 > img {
  width: 100%;
}

#shaleny #consulting-inner {
  border-right: dotted 1px #9e9e9e;
  width: 100%;
}

#shaleny #consulting-inner {
  border: none;
  width: 100%;
}

#shaleny #consulting-inner .content01 {
  margin-bottom: 50px;
}

#shaleny #consulting-inner .content01 h3 {
  margin: 20px 0px;
}

#shaleny #consulting-inner .content01 img {
  width: 100%;
}

#shaleny #consulting-inner .content01 p {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}


#shaleny #consulting-inner .content02 {
  margin-bottom: 50px;
}

#shaleny #consulting-inner .content02 h3 {
  margin: 20px 25px;
}


#shaleny #consulting-inner .content02 ul {
  margin-top: 40px;
}

#shaleny #consulting-inner .content02 ul li {
  width: 33%;
  margin-right: 28px;
  display: inline-block;
  margin-bottom: 15px;
}

#shaleny #consulting-inner .content02 ul li:last-child {
  margin-right: 0px;
}

#shaleny #consulting-inner .content02 ul li:nth-child(2n) {
  margin-right: 0px;
}


#shaleny #consulting-inner .content02 ul li img {
  width: 100%;
}

#shaleny #consulting-inner .content03 h3 {
  margin: 20px 30px;
}

#shaleny #consulting-inner .left-content {
  width: 100%;
  background-image: none;
  height: auto;
  margin-top: 0px;
  text-align: left;
}

#shaleny #consulting-inner .left-content p {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}


/*profile*/

#profile {
  padding-bottom: 70px;
}

#profile .consulting-hero {
  background: url(../img/profile01.png) no-repeat left top;
  height: 250px;
  background-size: cover;
}

#profile .inner {
  margin-top: 0px;
  text-align: center;
}

#profile h2 img {
  width: 100%;
}

#profile #consulting-inner {
  border: none;
  width: 100%;
}

#profile #consulting-inner {
  border: none;
  width: 100%;
  padding-top: 30px;
}

#profile #consulting-inner .content-left {
  width: 100%;
  padding: 0 10px;
}

#profile #consulting-inner .content-left h3 img {
  width: 90%;
}

#profile #consulting-inner .content-right {
  width: 100%;
  float: left;
  text-align: left;
  padding: 0 10px;
}

/*footer*/

#footer {
  background-color: #b71111;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #b20000), color-stop(.5, transparent), to(transparent));
  background-image: -moz-linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  background-image: -o-linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  background-image: linear-gradient(left, #b20000 50%, transparent 50%, transparent);
  -webkit-background-size: 35px 35px;
  -moz-background-size: 35px 35px;
  background-size: 35px 35px;
}

#footer .footer-inner {
  text-align: center;
  width: 100%;
  padding: 50px 10px 0 10px;
  margin-right: auto;
  margin-left: auto;
}

#footer .footer01 {
  display: block;
  margin: 0 auto 60px auto;
}

#footer .footer-inner .footer-left {
  width: 100%;
  margin-bottom: 80px;
}

#footer .footer-inner .footer-left img {
  width: 100%;
}

#footer .footer-inner .footer-right {
  width: 100%;
  text-align: center;
  margin-bottom: 80px;
}

#footer .footer-inner .footer-right img {
  width: 100%;
}

#footer .footer-inner .footer-right img:hover {
  opacity: 0.7;
}

#footer .footer-inner .footer-right img:first-child {
  width: 100%;
  margin-bottom: 40px;
}

#footer p {
  background-color: #000;
  font-size: 10px;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 5px 0;
}

#pagetopbox {
  width: 40px;
  position: fixed;
  right: 20px;
  bottom: 25px;
  z-index: 9999;
}
/*pagetopbox*/

#pagetopbox img {
  width: 100%;
}

#pagetopbox img:hover {
  opacity: 0.7;
}

.pc{
  display: none;
}

}
@media screen and (min-width: 801px) {
.consulting .inner-2 {
    margin-top: 0px!important;
  }
}